Page MenuHomePhabricator

How many VE load sessions are initiated via red links?
Closed, ResolvedPublic

Event Timeline

ppelberg created this task.Jun 7 2019, 10:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2019, 10:43 PM

Very quick and dirty query for the last month and a bit's data:

hive (event)> SELECT year, month, day, event.init_type, event.init_mechanism, COUNT(dt) as number FROM event.EditAttemptStep WHERE event.action="init" AND year= 2019 AND month >= 5 GROUP BY year, month, day, event.init_type, event.init_mechanism ORDER BY year ASC, month ASC, day ASC, init_type, init_mechanism LIMIT 1000;

-> Pivot table -> Manual Phab markup table:

date–/–page/clickpage/newpage/urlsection/clicksection/newsection/urlTOTAL
2019-05-010275333606237214106640487715809228135
2019-05-020376703711840675101722441914931236535
2019-05-03040444338264202397457461917904236273
2019-05-040283313170738376100747474317147221051
2019-05-050255253341743332109319518816863233644
2019-05-060277323701753252105031470925806253547
2019-05-070277183657747672100141443216171232711
2019-05-080292013850939187102255454914054227755
2019-05-09028101384323667899449460012325219585
2019-05-10025629328393340695898434013860205972
2019-05-110258982955756568100399452220780237724
2019-05-120252723275144043111097506219210237435
2019-05-130280983875765581106823466924013267941
2019-05-140276223768154808106613474620301251771
2019-05-150315003607933973102407457512483221017
2019-05-160321083600639407102005444312768226737
2019-05-17027939330254029197924424011055214474
2019-05-180236142700132482100686447312577200833
2019-05-190232773151043960112901486913306229823
2019-05-200284853717657802106964460917108252144
2019-05-210310563764836848107202488413886231524
2019-05-220379323819846682106626452713356247321
2019-05-2312334283660931125105796435011627222947
2019-05-245427060340253277197821428010717206728
2019-05-259024875274523568998492454512406203549
2019-05-2689251003070936561108648479013130219027
2019-05-27106279583841440085107833444013338232174
2019-05-2864286113825343094106895443416937238288
2019-05-2958268293583435959104687432915157222853
2019-05-3040258953577437288101928452216314221761
2019-05-311624288337123537299950468515307213330
2019-06-013222826292723349299996496813442204028
2019-06-0224228173068737722108136537114970219727
2019-06-0324259643800743806102301510214839230043
2019-06-0416250483993041728100906468322795235106
2019-06-0512266314120852462101025472525734251797
2019-06-0612299383346649814101795452521799241349
2019-06-071633484213405405299493492729744243056
2019-06-088263332090049167102883511024072228473
2019-06-098276682204145198111567581318235230530
2019-06-108299382459547554108025544515245230810
2019-06-1110316972351138740102328540621082222774
Grand Total69911870731406632178593943508111985457026039632302
%age~0%12.32%14.60%18.54%45.17%2.06%7.29%100%

Things I notice:

  • init_type is getting set to NULL occasionally, post-2019-05-23.
  • page/new seems way down, not up, since 2019-06-07 despite what grafana shows.

[Updated for full data from 2019-06-07-12.]

Anyway, short answer to your actual question is 15.12%. :-)

marcella assigned this task to ppelberg.Jun 18 2019, 3:23 PM
marcella edited projects, added VisualEditor (Current work); removed VisualEditor.
ppelberg closed this task as Resolved.Jul 19 2019, 2:08 AM